bigloo (4.4c-1) unstable; urgency=low

  * .

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Tue, 4 Jan 2022 08:37:00 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Configure fixes

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Tue, 4 Jan 2022 08:21:39 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Add brew path autoconfiguration

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Tue, 4 Jan 2022 08:16:57 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Makefile fixes

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Mon, 3 Jan 2022 13:19:52 +0100

bigloo (4.4c-1) unstable; urgency=low

  * .

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Mon, 3 Jan 2022 13:19:17 +0100

bigloo (4.4c-1) unstable; urgency=low

  * .

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Fri, 3 Dec 2021 08:11:47 +0100

bigloo (4.4c-1) unstable; urgency=low

  * .

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Fri, 3 Dec 2021 07:28:52 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Fix cond-expand expander (bootstrap)

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Thu, 2 Dec 2021 20:34:06 +0100

bigloo (4.4c-1) unstable; urgency=low

  * bootstrap (bootstrap)

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Thu, 2 Dec 2021 06:31:11 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Building process

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Wed, 1 Dec 2021 09:56:05 +0100

bigloo (4.4c-1) unstable; urgency=low

  * .

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Wed, 1 Dec 2021 09:40:50 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Bootstrap (bootstrap)

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Wed, 1 Dec 2021 09:33:00 +0100

bigloo (4.4c-1) unstable; urgency=low

  * web site

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Wed, 1 Dec 2021 07:56:03 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Conditional compilation for ISA (bootstrap)

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Mon, 29 Nov 2021 16:33:28 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Yet another bignum fix

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Mon, 29 Nov 2021 11:14:58 +0100

bigloo (4.4c-1) unstable; urgency=low

  * bgl_bignum_mask

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Mon, 29 Nov 2021 09:37:54 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Bignum again

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Mon, 29 Nov 2021 07:05:51 +0100

bigloo (4.4c-1) unstable; urgency=low

  * .

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Fri, 26 Nov 2021 13:32:38 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Jvm fixes

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Fri, 26 Nov 2021 13:02:03 +0100

bigloo (4.4c-1) unstable; urgency=low

  * bignum fix

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Fri, 26 Nov 2021 12:54:46 +0100

bigloo (4.4c-1) unstable; urgency=low

  * .

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Fri, 26 Nov 2021 11:35:30 +0100

bigloo (4.4c-1) unstable; urgency=low

  * .

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Fri, 26 Nov 2021 11:34:42 +0100

bigloo (4.4c-1) unstable; urgency=low

  * .

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Fri, 26 Nov 2021 10:54:50 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Documentation fix

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Fri, 26 Nov 2021 09:33:03 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Merge branch 'master' of inria:GIT/bigloo

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Fri, 26 Nov 2021 09:22:54 +0100

bigloo (4.4c-1) unstable; urgency=low

  * .

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Fri, 26 Nov 2021 09:22:41 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Merge branch 'master' of inria:GIT/bigloo

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Fri, 19 Nov 2021 07:51:12 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Fix 32bit object initialization

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Sun, 14 Nov 2021 17:09:13 +0100

bigloo (4.4c-1) unstable; urgency=low

  * 32bit fix

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Sun, 14 Nov 2021 16:32:29 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Merge branch 'master' of inria:GIT/bigloo

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Sun, 14 Nov 2021 14:02:46 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Avoid C type warning (bootstrap)

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Sun, 14 Nov 2021 13:21:20 +0100

bigloo (4.4c-1) unstable; urgency=low

  * .

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Sun, 14 Nov 2021 12:30:33 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Towards new 64bit isa? (7) (bootstrap)

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Sun, 14 Nov 2021 09:53:01 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Towards new 64bit isa? (6) (bootstrap)

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Sun, 14 Nov 2021 07:19:11 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Towards new 64bit isa? (5) (bootstrap)

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Sat, 13 Nov 2021 08:45:07 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Towards new 64bit isa? (4) (bootstrap)

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Fri, 12 Nov 2021 15:05:31 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Towards new 64bit isa? (3) (bootstrap)

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Fri, 12 Nov 2021 13:51:02 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Towards new 64bit isa? (2) (bootstrap)

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Fri, 12 Nov 2021 09:20:37 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Towards new 64bit isa? (bootstrap)

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Fri, 12 Nov 2021 07:48:27 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Merge branch 'master' of inria:GIT/bigloo

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Thu, 11 Nov 2021 08:56:40 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Documentation

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Thu, 11 Nov 2021 08:56:33 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Merge branch 'master' of inria:GIT/bigloo

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Thu, 11 Nov 2021 08:51:35 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Bignum fix

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Thu, 11 Nov 2021 08:51:29 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Merge branch 'master' of inria:GIT/bigloo

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Thu, 11 Nov 2021 08:50:30 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Bignum fix

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Thu, 11 Nov 2021 08:50:24 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Merge branch 'master' of inria:GIT/bigloo

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Thu, 11 Nov 2021 08:45:52 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Bignum fix

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Thu, 11 Nov 2021 08:45:46 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Merge branch 'master' of inria:GIT/bigloo

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Thu, 11 Nov 2021 08:41:27 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Bignum fix

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Thu, 11 Nov 2021 08:36:10 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Merge branch 'master' of inria:GIT/bigloo

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Mon, 8 Nov 2021 11:35:22 +0100

bigloo (4.4c-1) unstable; urgency=low

  * bignum bitwise operations

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Fri, 5 Nov 2021 10:01:00 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Merge branch 'master' of inria:GIT/bigloo

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Wed, 3 Nov 2021 19:49:44 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Bignum bitwise operations

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Wed, 3 Nov 2021 19:43:13 +0100

bigloo (4.4c-1) unstable; urgency=low

  * bigint addition

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Wed, 3 Nov 2021 16:42:17 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Bignum improvements (bootstrap)

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Tue, 2 Nov 2021 19:55:14 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Bignum change for performance

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Tue, 2 Nov 2021 19:39:15 +0100

bigloo (4.4c-1) unstable; urgency=low

  * Fix return goto optim (bootstrap)

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Thu, 21 Oct 2021 14:10:04 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Fix cond-expand expansion (bootstrap)

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Tue, 19 Oct 2021 19:21:55 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Fix return-goto optimization

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Wed, 13 Oct 2021 18:27:17 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Preparing new stack traces (bootstrap)

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Wed, 6 Oct 2021 08:35:45 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Better weak hashtables (bootstrap)

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Mon, 27 Sep 2021 10:55:20 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Prepare better weaktables (bootstrap)

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Mon, 27 Sep 2021 08:01:37 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Java fixes

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Thu, 16 Sep 2021 17:45:41 +0200

bigloo (4.4c-1) unstable; urgency=low

  * .

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Thu, 16 Sep 2021 17:27:46 +0200

bigloo (4.4c-1) unstable; urgency=low

  * .

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Thu, 16 Sep 2021 15:06:33 +0200

bigloo (4.4c-1) unstable; urgency=low

  * .

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Thu, 16 Sep 2021 14:14:11 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Java fixes

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Thu, 16 Sep 2021 14:03:11 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Java fixes

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Thu, 16 Sep 2021 13:36:03 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Add missing Java definitions

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Thu, 16 Sep 2021 08:00:55 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Mitigating possible multiple-values memory leaks (bootstrap)

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Wed, 15 Sep 2021 14:40:37 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Fix incorrect multiple values in the compiler (bootstrap)

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Wed, 15 Sep 2021 14:32:42 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Merge pull request #66 from donaldsonjw/mvalues-fix

 -- manuel-serrano <manuel-serrano@users.noreply.github.com>  Wed, 15 Sep 2021 13:19:48 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Merge branch 'master' of inria:GIT/bigloo

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Wed, 8 Sep 2021 08:34:58 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Fix C export typo

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Wed, 8 Sep 2021 08:34:49 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Fix pcre dependency

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Tue, 7 Sep 2021 13:58:45 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Fix current-exception-handler

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Mon, 6 Sep 2021 20:02:02 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Faster cfa (fixed) (bootstrap)

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Sun, 5 Sep 2021 07:12:57 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Check fl binary op with eval

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Thu, 2 Sep 2021 07:40:16 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Merge branch 'master' of inria:GIT/bigloo

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Tue, 31 Aug 2021 16:23:27 +0200

bigloo (4.4c-1) unstable; urgency=low

  * .

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Tue, 31 Aug 2021 16:23:24 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Fix set-exit with :onerror

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Tue, 31 Aug 2021 16:23:12 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Fix letrec* optimization (bootstrap)

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Tue, 31 Aug 2021 11:10:30 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Minor maildir modification

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Thu, 19 Aug 2021 17:42:07 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Fix prototype error

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Wed, 11 Aug 2021 09:17:53 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Fix letrec* expansion (bootstrap)

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Mon, 9 Aug 2021 08:50:56 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Fix letrec* compilation

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Thu, 5 Aug 2021 07:38:10 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Fix 64bit bignum conversions

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Sat, 31 Jul 2021 07:16:44 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Fix autoconf trigraph detection

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Thu, 29 Jul 2021 07:19:44 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Fix localtime_r autoconf (bootstrap)

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Thu, 29 Jul 2021 07:10:12 +0200

bigloo (4.4c-1) unstable; urgency=low

  * C macro fix

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Wed, 28 Jul 2021 07:48:42 +0200

bigloo (4.4c-1) unstable; urgency=low

  * bignum conversions fixes

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Wed, 28 Jul 2021 07:38:38 +0200

bigloo (4.4c-1) unstable; urgency=low

  * fix 32-bit arch cell stack allocation (bootstrap)

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Mon, 26 Jul 2021 08:28:10 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Fix dtoa conversion

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Fri, 23 Jul 2021 19:28:09 +0200

bigloo (4.4c-1) unstable; urgency=low

  * ccwarning fix

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Fri, 23 Jul 2021 16:25:23 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Fix return optimization (bootstrap)

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Tue, 13 Jul 2021 07:17:23 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Fix return optimization

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Mon, 12 Jul 2021 19:47:23 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Restore set-exit optimization (bootstrap)

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Sun, 11 Jul 2021 10:28:13 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Liveness

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Sat, 10 Jul 2021 07:07:29 +0200

bigloo (4.4c-1) unstable; urgency=low

  * Liveness

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Fri, 9 Jul 2021 17:07:51 +0200

bigloo (4.4c-1) unstable; urgency=low

  * liveness (bootstrap)

 -- Manuel Serrano <Manuel.Serrano@inria.fr>  Fri, 9 Jul 2021 13:38:11 +0200
